<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>S'ciopon</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="S'ciopon"/>
<meta name="wx_page_id" content="1355761"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="S'ciopon" id="wxsec1"><h1 class="pagetitle" id="wx1">S'ciopon</h1>

<p id="wx2">Lo <b id="wx3">s'ciopon</b> (pronuncia: s-ciòpon), <a href="/wit/Imbarcazioni_veneziane" title="Imbarcazioni veneziane" wx:linktype="known" wx:pagename="Imbarcazioni_veneziane" wx:page_id="103066" id="wx4">imbarcazione veneziana</a>, è il più piccolo tipo di <a href="/wit/Sandolo" title="Sandolo" wx:linktype="known" wx:pagename="Sandolo" wx:page_id="1212116" id="wx5">sandolo</a>, in particolare è un tipo più leggero di <a href="/wit/Mascareta" title="Mascareta" wx:linktype="known" wx:pagename="Mascareta" wx:page_id="1199189" id="wx6">mascareta</a> (non supera i 100 kg).</p>

<p id="wx7">Per questi motivi veniva utilizzato per la caccia tra le <a href="/wit/Barena" title="Barena" wx:linktype="known" wx:pagename="Barena" wx:page_id="275178" id="wx8">barene</a> ed i <i id="wx9">ghebi</i> nella <a href="/wit/Laguna_di_Venezia" title="Laguna di Venezia" wx:linktype="known" wx:pagename="Laguna_di_Venezia" wx:page_id="292144" id="wx10">Laguna di Venezia</a>. Il suo nome infatti deriva dallo <i id="wx11">s'ciopo</i>, ovvero dalla <a href="/wit/Spingarda" title="Spingarda" wx:linktype="known" wx:pagename="Spingarda" wx:page_id="1458695" id="wx12">spingarda</a> impiegata nella <a href="/wit/Caccia" title="Caccia" wx:linktype="known" wx:pagename="Caccia" wx:page_id="126019" id="wx13">caccia</a>.</p>

<p id="wx14">Tipicamente, lo s'ciopon viene manovrato con la voga alla <i id="wx15">valesàna</i>, ovvero a due remi (per vogatore) con le braccia incrociate. Un progenitore dello s'ciopon si può vedere dipinto nella rinascimentale <i id="wx16">Caccia in valle</i> di <a href="/wit/Vittore_Carpaccio" title="Vittore Carpaccio" wx:linktype="known" wx:pagename="Vittore_Carpaccio" wx:page_id="101410" id="wx17">Vittore Carpaccio</a>.</p>

<a id="Voci_correlate" name="Voci_correlate"/>
<wx:section level="2" title="Voci correlate" id="wxsec2"><h2 id="wx18">Voci correlate</h2>

<ul id="wx19">
<li id="wx20"><a href="/wit/Imbarcazioni_veneziane" title="Imbarcazioni veneziane" wx:linktype="known" wx:pagename="Imbarcazioni_veneziane" wx:page_id="103066" id="wx21">Imbarcazioni veneziane</a></li>
</ul>

<wx:template id="wx_t1" pagename="Template:Portale" page_id="949487"/>
<div style="margin-left:0; margin-right:0" id="wx22">
<ul style="display:block; clear:both; list-style-image:none; list-style-type:none; width:100%; vertical-align:middle; margin:0; margin-bottom:1em; padding:0; min-height:27px" id="wx23">
<li style="float:left; height:27px; line-height:25px; width:100%; margin:0; margin-top:.5em; margin-left:0; margin-right:0; padding:0; border:1px solid #CCF; background-color:#F0EEFF" title="Accedi alle voci di Wikipedia che parlano di Venezia" id="wx24"><a href="/wit/Immagine:Portal.svg" title="Venezia" wx:linktype="image" wx:pagename="Immagine:Portal.svg" wx:page_id="1202348" id="wx25"><img src="/wit/Immagine:Portal.svg" alt="Venezia" width="25" height="25" id="wx26"/></a> <b id="wx27"><a href="/wit/Portale:Venezia" class="new" title="Portale:Venezia" wx:linktype="unknown" wx:pagename="Portale:Venezia" id="wx28">Portale Venezia</a></b>
<p id="wx29">:  accedi alle voci di Wikipedia che parlano di Venezia</p>
</li>
</ul>
</div>

<wx:templateend start="wx_t1"/>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=S%27ciopon" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx30">Categoria</a>: <span dir="ltr" id="wx31"><a href="/wit/Categoria:Imbarcazioni_veneziane" title="Categoria:Imbarcazioni veneziane" wx:linktype="known" wx:pagename="Categoria:Imbarcazioni_veneziane" wx:page_id="872864" id="wx32">Imbarcazioni veneziane</a></span></div>
<div id="wx_languagelinks">
</div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="1">
<p id="wx33">Venezia</p>
</wx:argument></wx:templatearguments>
</html>
